--[[

*************************************************************************

    SLTimex: Locale-enUS.lua

    Author: Taffu of Draka

    Version: 1.1

    Website: http://www.wowinterface.com/portal.php?&uid=24019

    Revision Date: October 12, 2007

    

    This file is part of SLTimex.



    SLTimex is free software: you can redistribute it and/or modify

    it under the terms of the GNU General Public License as published by

    the Free Software Foundation, either version 3 of the License, or

    (at your option) any later version.



    SLTimex is distributed in the hope that it will be useful,

    but WITHOUT ANY WARRANTY; without even the implied warranty of

    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the

    GNU General Public License for more details.



    You should have received a copy of the GNU General Public License

    along with SLTimex.  If not, see <http://www.gnu.org/licenses/>.



*************************************************************************

]]



local L = AceLibrary("AceLocale-2.2"):new("SLT")



L:RegisterTranslations("enUS", function() return {

    ["Slash-Commands"] = { "/sltimex", "/slt", "/timex" },

    ["SLTimex"] = true,

    ["Lock"] = true,

    ["Locks the frame in place."] = true,

    ["Display"] = true,

    ["Display Styles."] = true,

    ["Bottom Clock"] = true,

    ["Toggles the clock position to the bottom."] = true,

    ["Justify Text"] = true,

    ["Sets the text justification for the display."] = true,

    ["Justify Time"] = true,

    ["Sets the text justification for the time display."] = true,

    ["Justify Stats"] = true,

    ["Sets the text justification for the stats display."] = true,

    ["<LEFT, RIGHT, or CENTER>"] = true,

    ["LEFT"] = true,

    ["RIGHT"] = true, 

    ["CENTER"] = true,

    ["24 Hour Clock"] = true,

    ["Toggles between 24 Hour and 12 Hour style clock."] = true,

    ["Font Size"] = true,

    ["Sets the font sizes."] = true,

    ["Time Size"] = true,

    ["Sets the Time font size."] = true,

    ["Stats Size"] = true,

    ["Sets the Stats font size."] = true,

    ["<10-32>"] = true,

    ["Font"] = true,

    ["Choose available Font Style."] = true,

    ["<Font Name>"] = true,

    ["Seperator"] = true,

    ["Seperator Styles."] = true,

    ["Stats"] = true,

    ["Sets the character used to seperate the stats text line."] = true,

    ["<Seperator Character>"] = true,

    ["Clock"] = true,

    ["Sets the character used to seperate Hour and Minute on the clock."] = true,

    ["<Seperator Character>"] = true,

    ["Modules"] = true,

    ["Stats Modules."] = true,

    ["Toggle Memory"] = true,

    ["Toggles the memory stat on and off."] = true,

    ["Toggle Latency"] = true,

    ["Toggles the latency stat on and off."] = true,

    ["Toggle FPS"] = true,

    ["Toggles the FPS stat on and off."] = true,

    ["Set Scale"] = true,

    ["Sets the scale."] = true,

    ["<Range 0.1 to 2.0>"] = true,

    ["Offset X"] = true,

    ["Sets the horizontal frame position."] = true,

    ["<Range -1000 to 1000>"] = true,

    ["Offset Y"] = true,

    ["Sets the vertical frame position."] = true,

    ["<Range -1000 to 1000>"] = true,

    ["Garbage Dump"] = true,

    ["Performs a Garbage Collection"] = true,

} end)